/* reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0;}
body {line-height:1.5;background:#fff;font-size:75%;color:#222;font-family:"Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;margin:0;}
table {border-collapse:separate;border-spacing:0;margin-bottom:1.4em;}
caption,th,td {text-align:left;font-weight:400;}
a img {border:none;}
/* typography defaults */
h1,h2,h3,h4,h5,h6 {color:#111;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:normal;}
h1 {font-size:2em;line-height:1;margin-bottom:.5em;}
h2 {font-size:2em;margin-bottom:.75em;}
h3 {font-size:2em;line-height:1;margin-bottom:1em;}
h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:700;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:700;}
p. {margin-bottom:0;}
p img {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.top {margin-top:0;}
ul,ol {margin:0 1.5em 1.5em;}
ul {list-style-type:circle;}
ol {list-style-type:decimal;}
dd {margin-left:1.5em;}
abbr,acronym {border-bottom:1px dotted #666;}
address {margin-top:1.5em;font-style:italic;}
a:focus, a:hover {color:#000;}
a {color:#009;text-decoration:underline;}
em,dfn {font-style:italic;}
pre,code {white-space:pre;margin:1.5em 0;}
tt {display:block;line-height:1.5;margin:1.5em 0;}
th {border-bottom:2px solid #ccc;font-weight:700;}
td {border-bottom:1px solid #ddd;}
th,td {padding:4px 10px 4px 0;}
tfoot {font-style:italic;}
caption {background:#ffc;}
table .last {padding-right:0;}
* .small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
* .hide {display:none;}
* .top {margin-top:0;padding-top:0;}
* .bottom {margin-bottom:0;padding-bottom:0;}
p,img,dl {margin:0 0 1.5em;}
dl dt,strong,dfn,label {font-weight:700;}
del, * .quiet {color:#666;}
/* grid */
* .container {margin: 0 auto;width: 780px;}
* .column {float: left;margin-right: 10px;}
* .last {margin-right:0;}
* .box {margin-bottom:1.5em;background:#eee;padding:1.5em;}
hr {background: #ddd;color: #ddd;clear: both;float: none;width: 100%;height: .1em;margin: 0 0 1.4em;border: none;}
hr.space {background: #fff; color: #fff;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;border:none;margin:0 0 1.4em;}
hr.space {background:#fff;color:#fff;}
/*.clear { display: inline-block; }*/
.clear:after, .container:after {content: "."; display: block; height: 0; clear: both;visibility: hidden;}
* html .clear { height: 1%; }
* .clear { display: block; }
/* forms */
fieldset {border:1px solid #ccc;margin:0 0 1.5em;padding:1.4em;}
legend {font-weight:700;font-size:1.2em;}
input.text,input.title {width:300px;border:1px solid #bbb;background:#f6f6f6;margin:.5em .5em .5em 0;padding:5px;}
input.title {font-size:1.5em;}
input.text:focus,input.title:focus,textarea:focus,select:focus {background:#fff;border:1px solid #999;}
textarea {width:400px;height:50px;border:1px solid #bbb;background:#eee;margin:.5em .5em .5em 0;padding:5px;}
select {border:1px solid #ccc;background:#f6f6f6;width:200px;}
* .error, * .notice, * .success {margin-bottom:1em;border:2px solid #ddd;padding:.8em;}
* .error {background:#FBE3E4;color:#D12F19;border-color:#FBC2C4;}
* .notice {background:#FFF6BF;color:#817134;border-color:#FFD324;}
* .success {background:#E6EFC2;color:#529214;border-color:#C6D880;}
.error a {color:#D12F19;}
.notice a {color:#817134;}
.success a {color:#529214;}

/* layout */
body {
  background: #023f80 url(../images/hd-bg.gif) top right repeat-x;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; 
}

/* edit.com visible styles */
BODY, TD, .NormalText { text-decoration: none; font-weight: normal; font-style: normal; color: #222; font-family: Lucida Grande, Lucida Sans Unicode, Helvetica Neue, Helvetica, Arial, Verdana, sans-serif; font-size: 12px; }

.Title		{ color: #4C647F; font-size: 20px; font-weight: normal; font-family: Georgia, Times New Roman, Times, serif; }
.Header		{ color: #003E7E; font-size: 18px; font-weight: bold; font-family: Helvetica Neue, Helvetica, Arial, Verdana, sans-serif; }
.Subheader	{ color: #000000; font-size: 14px; font-weight: bold; font-family: Helvetica Neue, Helvetica, Arial, Verdana, sans-serif; }
.BlueSubheader { color: #003E7E; font-size: 14px; font-weight: bold; font-family: Helvetica Neue, Helvetica, Arial, Verdana, sans-serif; }

.Blue		{ color: #003E7E; }
.Black		{ color: #000000; }
.White		{ color: #FFFFFF; }
.Gray		{ color: #222222; }

.SmallText	{ font-size: 10px; }
.MediumText	{ font-size: 16px; line-height: 1em; }
.LargeText	{ font-size: 24px; line-height: 1em; }

IMG.FloatLeft 	{ float: left; margin: 0 10px 10px 0; }
IMG.FloatRight 	{ float: right; margin: 0 0 10px 10px; }

TABLE.copy TD	{ border: 0; padding: 0 10px; }
TABLE.staff TD  { padding: 0 30px 10px 0; text-align: center; vertical-align: top; border: 0; }

* #hd {
  height: 115px;
  position: relative;
}

a.logo img {
  padding: 17px 0 0 10px;
}

* #util {
	background: url(../images/util-bg-right.png) top right no-repeat;
	height: 45px;
	padding-right: 10px;
	position: absolute;
	right: 10px;
	top: 115px;
	width: 200px;
	z-index:5000;
}

#util p {
  background: url(../images/util-bg-left.png) top left no-repeat;;
  color: white;
  height: 45px;
  padding-left: 10px;
  margin: 0;
  text-align: center;
}

#util a {
  color: white;
  font-weight: bold;
}

#util a:hover {color:#bbbbbb;}

* #bd {
  background: white;
  padding-top: 40px;
}

* #ft {
  background: #e2e3e5 url(../images/ft-top-gradient.gif) top left repeat-x;
  color: #7f7f82;
  padding-top: 20px;
  margin-top: 5px;
}

#ft .contact {
  width: 220px;
  padding: 0 20px 0 20px;
  margin: 0;
}

#ft .about {
  width: 250px;
}

* #text_nav {
	background: #012954;
	border-top: 1px solid #403f3f;
	color:#4c7cb1;
	overflow:hidden;
	padding-top: 7px;
}

#text_nav a {
  color:#4c7cb1;
}

* #content {
	margin-right: 0;
	padding-right: 20px;
	width: 500px; }

/* @group #nav_main */

* #nav_main {
  background: #023f80 url(../images/circles_bg.jpg) no-repeat top right; 
  height: 90px;
  position: relative;
}
  
  #nav_main ul {
    list-style-type: none;
    position: absolute;
    bottom: 0;
    margin: 0; }

  #nav_main li {
    float: left;
    height: 30px;
  }
  #nav_main a {
    background: #595c5f url(../images/nav-bg.gif) no-repeat top left;
    color: white;
    display: block;
    height: 30px;
    margin-right:10px;
    overflow: hidden;
    text-indent: -999em;
}

#nav_main li a:hover {
	background-position: center left;
}

#nav_main li#active a {
	background-position: bottom left;
}

 #nav_main a { background: #595c5f url(/stylesheets/../images/nav-bg.gif) no-repeat top left; color: white; display: block; height: 30px; margin-right:5px; overflow: hidden; text-indent: -999em; }
                
                
                
                #nav_main a.custom-smile-design {background: url(/stylesheets/../images/nav-custom-smile-design.gif); width:153px;} 
                
                 #nav_main a.damon-system {background: url(/stylesheets/../images/nav-damon-system.gif); width:112px;} 
                 
                  #nav_main a.naperville-office {background: url(/stylesheets/../images/nav-naperville-office.gif); width:118px;} 
                  
                
                #nav_main a.hinsdale-office {background: url(/stylesheets/../images/nav-hinsdale-office.gif); width:110px;}
                
                
               
			   
			   



#nav_main a.before-and-after {background: url(../images/nav-before-and-after.gif); width:102px;}
#nav_main a.testimonials {background: url(../images/nav-testimonials.gif); width:95px;}
#nav_main a.invisalign {background: url(../images/nav-invisalign.gif); width:89px;}
#nav_main a.our-blog {background: url(../images/nav-blog.gif); width:74px;}

/* @group #sidebar */

* #sidebar {
	margin-right: 0;
	min-height: 470px;
	padding-left: 20px;
	padding-right: 30px;
	width: 210px; }

#sidebar a.information-for-new-patients {
	background: url(../images/information-for-new-patients.gif) top left no-repeat;
	display: block;
	height: 28px;
	overflow: hidden;
	padding-top: 30px;
    text-indent: -999em;
	width: 210px;
}

* #subnav {
	margin-bottom: 20px;
}

#subnav ul {
	background: #595c5f url(../images/subnav-bg.gif) top left repeat-y;
	list-style-type: none;
	margin: 0; }

#subnav li {
	margin:0;
}

#subnav li.first {
	background: url(../images/subnav-top-bg.gif) top left no-repeat;
	padding-top: 10px;
}

#subnav li.last {
	background: url(../images/subnav-bottom-bg.gif) bottom left no-repeat;
	padding-bottom: 10px;
}

#subnav a, #subnav a:link, #subnav a:active, #subnav a:visited {
	background: url(../images/subnav-arrow.gif) no-repeat left;
	border-bottom: 1px solid #3a3c40;
	border-top: 1px solid #75787c;
	color: white;
 	display: block;
	text-decoration: underline;
	margin: 0 20px;
	padding: 5px 0 5px 10px;
 }

#subnav a:hover {
  color:#bbbbbb;
  background-position: 2px;
}

#subnav li.first a {
  border-top: none;
}

#subnav li.last a {
  border-bottom: none;
}

#subnav li#sub_active a {
  background-position: left;
  color: white;
	font-weight: bold;
	text-decoration: none;
}



/* @group page-specific */

div.callout p {
  font-size: .7em;
  margin: 0;
}

div.callout a {
	color: #083a7c;
}

div.invisalign {
	background: url(../images/callout-invisalign.gif) top left no-repeat;
	height: 128px;
	padding: 25px 0 0 90px;
	margin-bottom: 10px;
}

div.invisalign h2 {
	text-indent: -999em;
	margin:0;
	overflow: hidden;
}

div.damon {
	background: url(../images/callout-damon-clear.gif) top left no-repeat;
	height: 45px;
	margin-bottom: 20px;
	padding: 65px 0 0 20px;
}

* #patient-forms {
	background-color: #bbb;
	border: 1px solid #4c647f;
	float: right;
	margin-left: 10px;
	padding: 10px;
	width: 180px;
}

#patient-forms td { 
	border: 0; 
	padding: 0 10px;
}

#patient-form p, #patient-form h3 {
	padding-left: 0;
}

#patient-form h3 {
	font-weight: bold;
}

* #staff-bios {
	background-color: #fff;
	float: right;
	margin-left: 10px;
	padding: 10px;
	width: 250px;
	text-align:center;
}

#staff-bios h3 {
	font-weight: bold;
	color:#4c647f;
}


div.media-center {
	background-color: #bbb;
	border: 1px solid #4c647f;
	padding: 10px;
	text-align: center;
}

/* custom typography */

h1 {
  color: #4c647f;
  font-size: 1.75em;
  line-height: 1;
  margin-bottom: 0.75em; }

h2 { font-size: 1.5em; line-height: 1; margin-bottom: .25em; }

h3 {
	font-size: 1.2em;
	line-height: 1.25; 
	margin-bottom: 1em; }

#content h2, #ft h3 {
  color: #003e7e;
}

#content p, #content h1, #content h2, #content h3, #content h4, #content ul, div.media-center {
	padding-left: 12px;
}

#content h1, #ft h3 {
	background: url(../images/arrow.gif) left no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 20px;
}

#content h1 {
	background: url(../images/arrow-h1.gif) 12px no-repeat;
	padding-left: 32px;
}

#ft h3{font-size:1.5em}

ul.sitemap {
	color: #4c647f;
	font-weight: bold;
	list-style-type: disc;
}

ul.sitemap ul {
	font-weight: normal;
}

#content li {
	padding-bottom: .25em;
}

a, a:link, a:visited {}

a:hover {
  text-decoration: underline; }

blockquote {
	margin-left: 0;
}

h2 + h3 {
	margin-top: 1em;
}

h2 + p {
  margin-top: 0; }

h3 + p {
  margin-top: -1em; }

/* images */
p img, img.right, h2 img {
  float: right;
  margin: 0 0 1.5em 1.5em;
  padding: 0; }

p img.left {
  float: right;
  margin: 0 1.5em 1.5em 0; }

/* logos */
dl.logos, dl.logos dt, dl.logos dd {
	list-style:none;
	margin:0;
	padding:0;}
dl.logos {
	margin-bottom: 10px;
	padding:10px;}
dl.logos dd {
	margin:0;
	padding:10px 0 5px 0;
	width:50%;}
dl.logos span {font-size: 17px;}






/* Invisalign */	
img.right {
	float: right;clear: right;
	margin: 0 0 15px 15px;
	}
.right-border {
border:solid 1px #000;
	
	float: right;
	clear: right;
	margin: 0 0 15px 15px;
	}
	.center-border {
border:solid 1px #000;
margin-left:25px; 
	}
.left-border {
	
	float: left;
	clear: left;
	margin: 0 15px 15px 0;
	}
#video-invisalign {
	width: 360px; 
	height: 266px;
	display: block;
	}
p.flash_notice {
	margin: 18px;
	padding: 9px;
	color: #ff0000;
	border: 1px dotted #ff0000;
	background: #ffffff;
	text-align: center;
	}
	
	
	/* Invisalign Before and After */

#invisalign-before-after {
  width: 488px;
  min-height: 335px;
  line-height: 18px;
  margin: 0 0 20px 0;
  padding: 10px 0 10px 10px;
  background-color: #3565A6; /* Customize me */
  border: solid 1px #333; /* Customize me */
  border-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
  -moz-border-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
  -webkit-border-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
}
#invisalign-before-after ul.slideshow {
  list-style: none; 
  margin: 0; 
  padding: 0;
  width: 488px;
  height: 270px;
  overflow: hidden;
}
ul#before-after-cycle li img {
  width: 232px;
  height: 265px;
  float: left;
  margin-right: 10px;
  border: solid 1px #333; /* Customize me */
}
 #invisalign-before-after p {
  float: left;
  width: 48%;
  margin: 0 0 10px 0;
  margin-left:-5px;
  color:#FFFFFF;
}
 #invisalign-before-after div.cycle-detail {
  _width: 478px;
  min-height: 55px;
  _height: 75px;
  line-height: 18px;
  clear: both;
  background-color: #fff; /* Customize me */
  color: #333; /* Customize me */
  padding: 10px;
  margin: 0 10px 0 0;
  border: solid 1px #333; /* Customize me */
  border-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
  -moz-border-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
  -webkit-border-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
}
 #invisalign-before-after div.before-after-nav {
  background: #fff; /* Customize me */
  _width: 478px;
  margin: 0 10px 10px 0;
  padding: 5px 3px;
  border: solid 1px #333; /* Customize me */
  border-radius: 5px 5px 0 0; /* Optional - you may customize or remove - Does not work in IE */
  -moz-border-radius: 5px 5px 0 0; /* Optional - you may customize or remove - Does not work in IE */
  -webkit-border-top-left-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
  -webkit-border-top-right-radius: 5px; /* Optional - you may customize or remove - Does not work in IE */
}
 #invisalign-before-after .before-after-nav a {
  text-decoration: none; 
  font-size: 12px; 
  padding: 5px; 
  margin: 0 3px;
  outline: none;
  color: #333; /* Customize me */
}
#invisalign-before-after .before-after-nav a.activeSlide,  #invisalign-before-after .before-after-nav a:hover {
	color: #7CA3D6;
} /* Customize me */






div.invisalign-video {
	background: url(http://media.sesamehost.com/images/invisalign-pro-package/invisalign-video-bg.jpg) no-repeat;
	width: 450px;
	height: 250px;
	border: solid 1px #333; /* Customize me!! */
	margin-bottom: 15px;
	text-align: right;
	}
	
div.invisalign-video img {
	margin: 30px 50px 0;
	}

img.border {
	border: solid 1px #333; /* Customize me!! */
	}
	
.bump-right {
	margin-right: 5px;
	}
	
/* Invisalign Videos */
#video-invisalign {
	width: 360px; 
	height: 266px;
	display: block;
	}
#video-invisalign-best-friends, #video-invisalign-news-travels-fast {
	width: 320px;
	height: 206px;
	display: block;
	}
#video-invisalign-lobby {
	width: 320px; 
}




ul#testimonials {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-image: none;
	}
	
	
.invisalign-block {
	width: 315px; 
	float: left;
	}





span.indent {
	padding-left: 40px;
	}
#invisalign-sidebar {
	background: #fff;
	width: 275px;
	margin: 0 0 15px 15px;
	padding: 0;
	border: solid 1px #000;
	line-height: 18px;
	font-size: 11px;
	float: right;
	clear: right;
	}
#invisalign-sidebar a {
	color: #036;
	}
#invisalign-sidebar h3 {
	background: #639CCE;
	margin: 0;
	padding: 15px;
	color: #fff;
	}
#invisalign-sidebar p {
	padding: 0 15px;
	margin: 15px 0;
	}
.thumb {
	border: solid 1px #000;
	margin: 0 10px 10px 0;
	float: left;
	clear: left;
	}






	
/* Invisalign Footer */	
#invisalign-footer {
	background: #fff;
	width: 100%;
	margin: 30px 0;
	padding: 0;
	border: solid 1px #333; /* Customize me!! */
	font-size: 11px;
	-moz-border-radius: 5px; /* Optional - you may customize or remove */
	-webkit-border-radius: 5px; /* Optional - you may customize or remove */
	clear: both;
	}
#invisalign-footer h3 {
	background: #639CCE; /* Customize me!! */
	margin: 0;
	padding: 8px 15px;
	color: #fff; /* Customize me!! */
	font-size: 14px;
	-moz-border-radius: 5px 5px 0 0; /* Optional - you may customize or remove */
	-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; /* Optional - you may customize or remove */
	}
#invisalign-footer ul li img {
	margin: 0 10px 0 15px;
	float: left;
	}
#invisalign-footer p {
	padding: 0 15px;
	margin: 30px 0 15px 0;
	}
#invisalign-footer ul {
	margin: 15px; 
	padding: 0 0 15px 0;
	list-style: none;
	border: solid 1px #639CCE; /* Customize me!! */
	border-width: 0 0 1px 0;
	}
#invisalign-footer li {
	width: 33%;
	float: left;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	}
#invisalign-footer li a {
	float: left;
	}	
.invisalign-footer-logo {
	margin: 0 30px 0 15px;
	float: left;
	}
/* Clear Fix */
.clear {clear: both;}
.cf:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.cf {display: inline-block;} /*this trips hasLayout for ie7*/
.cf {display: block;} /*this returns it back to normal*/
* html .cf {height: 1px;}
#locations {
    position: absolute;
    right: 10px;
    top: 12px;
}
.location {
    color: #003B7C;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0px 0 0;
}
	
	#zocdoc-book-online 
	{
		position: absolute;
		z-index: 6000;
		display: block;
		width: 162px;
		height: 40px;
		margin-top: 12px;
		right: 244px;
	}

	#zocdoc-book-online a 
	{
		height: 40px !important;
		overflow: hidden !important;
	}


	/* Cycle Office Tour */
#slideshow-container ul.slideshow {
  list-style: none; 
  width: 462px; 
  height: 352px;
  margin: 0; 
  padding: 0;
  overflow: hidden;
}
#slideshow-container {
  background: #999999; /* Customize me */
  border: solid 1px #333; /* Customize me */
  border-radius: 5px; /* Optional - you may customize or remove */
  -moz-border-radius: 5px; /* Optional - you may customize or remove */
  -webkit-border-radius: 5px; /* Optional - you may customize or remove */
  width: 462px; 
  padding: 10px;
  line-height: 18px;
}
#slideshow-container div#caption {
  min-height: 18px;
  clear: both;
  background-color: #fff; /* Customize me */
  color: #333; /* Customize me */
  padding: 10px;
  margin: 10px 0 0 0;
  border: solid 1px #333; /* Customize me */
  border-radius: 0 0 5px 5px; /* Optional - you may customize or remove */
  -moz-border-radius: 0 0 5px 5px; /* Optional - you may customize or remove */
  -webkit-border-bottom-left-radius: 5px; /* Optional - you may customize or remove */
  -webkit-border-bottom-right-radius: 5px; /* Optional - you may customize or remove */
  display:none;
}
#slideshow-container ul.slideshow img {
  width: 460px; 
  height: 350px;
  margin: 0;
  border: solid 1px #333; /* Customize me */
}

.office-tour-nav {
  background-color: #fff; /* Customize me */
  height: 40px;
  width: 454px;
  margin: 0 0 10px 0;
  padding: 5px 3px;
  border: solid 1px #333; /* Customize me */
  border-radius: 5px 5px 0 0; /* Optional - you may customize or remove */
  -moz-border-radius: 5px 5px 0 0; /* Optional - you may customize or remove */
  -webkit-border-top-left-radius: 5px; /* Optional - you may customize or remove */
  -webkit-border-top-right-radius: 5px; /* Optional - you may customize or remove */
  display:none;
}
.office-tour-nav a {
  text-decoration: none; 
  font-size: 12px; 
  padding: 5px; 
  margin: 0 3px; 
  color: #333;
}
.office-tour-nav a.activeSlide, .office-tour-nav a:hover {color: #009EC7;}

#slideshow-container-2 ul.slideshow {
  list-style: none; 
  width: 462px; 
  height: 352px;
  margin: 0; 
  padding: 0;
  overflow: hidden;
}
#slideshow-container-2 {
  background: #999999; /* Customize me */
  border: solid 1px #333; /* Customize me */
  border-radius: 5px; /* Optional - you may customize or remove */
  -moz-border-radius: 5px; /* Optional - you may customize or remove */
  -webkit-border-radius: 5px; /* Optional - you may customize or remove */
  width: 462px; 
  padding: 10px;
  line-height: 18px;
}
#slideshow-container div#caption-2 {
  min-height: 18px;
  clear: both;
  background-color: #fff; /* Customize me */
  color: #333; /* Customize me */
  padding: 10px;
  margin: 10px 0 0 0;
  border: solid 1px #333; /* Customize me */
  border-radius: 0 0 5px 5px; /* Optional - you may customize or remove */
  -moz-border-radius: 0 0 5px 5px; /* Optional - you may customize or remove */
  -webkit-border-bottom-left-radius: 5px; /* Optional - you may customize or remove */
  -webkit-border-bottom-right-radius: 5px; /* Optional - you may customize or remove */
  display:none;
}
#slideshow-container-2 ul.slideshow img {
  width: 460px; 
  height: 350px;
  margin: 0;
  border: solid 1px #333; /* Customize me */
}

#social-media {
	margin-bottom:15px;
	padding: 10px 6px 10px 72px;
	width: 132px;
	height: 86px;
	background:url(../images/social-media-bg.gif) no-repeat center top;
}
#social-media img {
    float:left;
    margin-right:4px;
    width:40px;
    height:40px;
    margin-bottom:5px;
}



#gallery-container {
  width: 480px; 
  min-height: 500px;
}
ul#css-office-tour {
  width: 480px; 
  height: 370px;
  position: relative; 
  list-style: none; 
  margin: 0; 
  padding: 0; 
  border: solid 1px #333; /* Customize me */
  border-radius: 5px; /* Optional - you may customize or remove */
  -moz-border-radius: 5px; /* Optional - you may customize or remove */
  -webkit-border-radius: 5px; /* Optional - you may customize or remove */
  background: url(../images/css-office-tour/image-01.jpg) 10px 10px no-repeat;
}
ul#css-office-tour li {
  margin: 380px 0 0 10px; 
  float: left; 
  display: inline;
}
ul#css-office-tour li img {
  border: solid 1px #333; /* Customize me */
  margin: 0 4px 2px 0; 
  width: 68px; 
  height: 52px;
}
ul#css-office-tour a {text-decoration: none;}
ul#css-office-tour a span {
  left: -9999px; 
  position: absolute;
}
ul#css-office-tour a span img {
  border: none; 
  width: 460px; 
  height: 350px;
}
ul#css-office-tour a:hover {
  background: none; 
  z-index: 100;
}
ul#css-office-tour a:hover span {
  position: absolute; 
  top: 10px; 
  left: 10px; 
  display: block;
}